<h3 class="tittle-intranet mb-4">Eventos SOA</h3>
<div class="row">
	<div class="offset-md-1 col-xs-12 col-sm-12 col-md-3 mr-4">
		<div class="card mt-1 mb-5 evento" style="	width:100%;">
				<img class="card-img-top " src="../../../assets/img/bouling.jpg" alt="Card image"  style="width:100%; height: 300px;">
		    
		    <div class="card-body">
		      	<h4 class="card-title">Bowling</h4>
		      	<p class="card-text">Evento de recracion para todos el perosnal de la empresa bowlign 2018, circulo Militar.</p>
		      	<button class="btn btn-primary" data-toggle="modal" data-target="#exampleModal">
  					Ver Galeria
  				</button>
		    </div>
	  	</div>
	</div>

	<div class="col-xs-12 col-sm-12 col-md-3 mr-4">
		<div class="card mt-1 mb-5 evento" style="width:100%;">
		    <img class="card-img-top" src="../../../assets/img/fiestanavidad.jpg" alt="Card image" style="width:100%; height: 300px;">
		    <div class="card-body">
		      	<h4 class="card-title">Fiesta Navideña</h4>
		      	<p class="card-text">Celebrando el fin de año 2018, el personal SOA en venezuela en espera del año nuevo.</p>
		      	<button class="btn btn-primary" data-toggle="modal" data-target="#exampleModal">
  					Ver Galeria
  				</button>
		    </div>
	  	</div>
	</div>

	<div class="col-xs-12 col-sm-12 col-md-3">
		<div class="card mt-1 mb-5 evento" style="width:100%;">
		    <img class="card-img-top" src="../../../assets/img/comidanavidad.jpg" alt="Card image" style="width:100%; height: 300px;">
		    <div class="card-body">
		      	<h4 class="card-title">Almuerzo navideño</h4>
		      	<p class="card-text">Comida navideña, SOAINT-VE reune a todo su personal para el compartir de fin de año.</p>
		      	<button class="btn btn-primary" data-toggle="modal" data-target="#exampleModal">
  					Ver Galeria
  				</button>
		    </div>
	  	</div>
	</div>
</div>

<div class="modal" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="exampleModalLabel">Sección en desarrollo</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
        <p>Este segmento se encuentra en fase de desarrollo... en un futuro disfrutara de nuestra GALERIA-SOA</p>
      </div>
      <div class="modal-footer">
      </div>
    </div>
  </div>
</div>